* {
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#appContainer {
	width: 100%;
	max-width: 500px;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
}

#paymentCardContainer {
	display: block;
	height: 35px;
	border: 1px solid rgb(206, 212, 218);
	border-radius: 4px;
	padding: 6px;
}

.errorContainer {
	color: red;
	height:	20px;
	margin-left: 20px;
}

.smFont {
	font-size: 0.75rem;
}

.hidden {
	display: none;
}

.marBot15 {
	margin-bottom: 15px;
}

.noMarBot {
	margin-bottom: 0;
}